.fancybox-wrap,
.fancybox-skin,
.fancybox-outer,
.fancybox-inner,
.fancybox-image,
.fancybox-wrap iframe,
.fancybox-wrap object,
.fancybox-nav,
.fancybox-nav span,
.fancybox-tmp
{
	padding: 0;
	margin: 0;
	border: 0;
	outline: none;
	vertical-align: top;
}


h1, h2, h3, h4, h5, h6 {
/*  font-family: "Fredoka One", "lucida grande", tahoma, sans-serif;*/
  font-family: "PT Sans", sans-serif;
  font-weight: 400;
/*  letter-spacing: 0.03em;*/
  line-height: 1.625em;
  margin: 0;
  color: #f3841a;
}




a {
  font-family: "PT Sans", sans-serif;
  letter-spacing: 0.03em;
  line-height: 1.625em;
  /*margin: 0;*/
  color: #f3841a;
  text-decoration: none;
  text-underline: none;

}

/* sidebar
 *----------------------------------------------- */

/* line 142, ../sass/screen.sass */
#sidebar a {

  color: #f3841a;
  text-underline: none;
  text-decoration: none;
}

/* line 146, ../sass/screen.sass */
#sidebar .logo em {
  color: #8ad459;
}

/* line 148, ../sass/screen.sass */
#sidebar .logo:hover {
  text-shadow: 0 0 10px #f3841a, 0 0 50px #f3841a;
}

/* line 154, ../sass/screen.sass */
a:hover {
  text-shadow: 0 0 10px #f3841a;
}

a img:hover{
  background: rgba(26, 132, 243, 0.25);
  border-radius: 10px;
/*#f3841a00;*/
}

#sidebar li{
	list-style: none;
	margin-left: 15px;
	padding: 0;
	font-size: 14px;
}

#sidebar h2{
	font-size: 20px;
}



h4 {
  font-size: 20px;
  border-bottom: 1px solid white;
  margin-bottom: 10px;
}


#sidebar {
  position: fixed;
  top: 120px;
  left: 20px;
  width: 200px;
}

/* line 24, ../sass/screen.sass */
#content {
  font-family: "PT Sans", sans-serif;
  position: fixed;
  top: 120px;
  left: 200px;
  right: 0px;
  overflow: auto;
  /*width: 80%;*/
  bottom: 0px;
  color: #dfdfdf;
  /*font-size: small;*/
  font-size: 14px;
  padding-left: 10px;
  padding-right: 25px;
}

#wrapper {
	border: 1px solid #CCCCCC;
    overflow: hidden;
    width: 700px;
}

#nav a {
background: #505050;

}

#nav {
  list-style: none;
 margin: 1.5em 0 1em 0;
  font-size: 14px;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  font-family: "PT Sans", sans-serif;
}

tr {
	padding-right: 100px;
}

td{

}

.container {
	overflow: hidden;
	max-width: 150px;
	max-height: 150px;
	min-width: 150px;
	min-height: 150px;
	background-color: yellow;
	position: relative;
}






